Subject: Re: Midnight Commander mc-4.5.55
From: Michael Weiser <[email-masked]>
To: rotaiv <[email-masked]>
Cc: [email-masked]
Date: Sun, 23 Dec 2001 01:20:22 +0000

Hello rotaiv, you wrote:
>pkgconfig-0.8.0.tar.gz
>glib-1.3.11.tar.gz
>mc-4.5.55.tar.gz
>
>1. Is it possible to install mc under cygwin?
Yes, I've got 4.5.51 running here, although it's a bit wacky
concerning subshell support. Compiled out of the box though.

>2. Does anyone know where I can some binaries to avoid compiling it myself?
I could package them together for you although I've got the mc
installed in /usr/local together with other programs and might miss
some files.

>3. How can I tell what other packages I need to get pkgconfig and glib to 
>install?
You only need a 1.2.x version of glib - I've got 1.2.10 IIRC and it
compiled OOB although it complained about and disabled threading
support.
-- 
bye, Michael

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/